
Gisaf - Bug #10125

Feature with Status other than existing, not showing in the map (example: future building outline)

18/05/2020 16:49 - Giulio Di Anastasio

Status: Resolved Start date: 18/05/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Feature with Status other than existing, not showing in the map

Associated revisions

Revision b4a6d23e - 20/05/2020 04:03 - Philippe May

Fixes #10125: proper status returned in geojson

History

#1 - 19/05/2020 19:28 - Philippe May

- Description updated

Example: future building outline

#2 - 20/05/2020 04:05 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|b4a6d23ea99bc8af557aaf1f19a800e0643c22d6.
